.right-contents .pdf {
	background-image:url("../img/pdf.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}

.right-contents .word {
	background-image:url("../img/word.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}

.right-contents .excel {
	background-image:url("../img/excel.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	margin-bottom:10px;
	padding-top:3px;
	padding-bottom:3px;
}

/*テーブル*/
.kura-table {
	border-left:1px solid #155D9E;
	border-top:1px solid #155D9E;
	font-size:110%;
	margin-bottom:20px;
}

.kura-table td {
	border-right:1px solid #103D66;
	border-bottom:1px solid #103D66;
	padding:5px;
}

.kura-td {
	text-align:center;
	font-weight:bold;
	background-color:#155D9E;
	color:#FFF;
}

.kura-td02 {
	text-align:center;
	font-weight:bold;
	background-color:#2483D8;
	color:#FFF;
}

.kura-td03 {
	text-align:center;
	background-color:#F5F5F5;
}

.kura-td04 {
	background-color:#F5F5F5;
}

.kura-td05 {
	text-align:center;
}

.kura-td06 {
	text-align: right;
}

.kura-td07 {
	background-color:#CFEBEE;
	text-align:center;
}

.kura-td08 {
	background-color:#C9F8BB;
	text-align:center;
}


.ble-td {
	background-color:#F3FDFF;
}

.d-red {
	color:#900;
}

.ayumi-table td {
	padding:5px;
	border-bottom:1px dotted #999;
}

.right-contents .ayu01 {
	margin-bottom:0px;
	background-image:url("../img/submenu-link-icon02.gif");
	background-repeat: no-repeat;
	font-weight:bold;
	background-position:left;
	padding-left:20px;
}

.right-contents .ayu02 {
	margin-bottom:0px;
}

.img-left {
	float:left;
	margin-right:10px;
}

.text-left {
	float:left;
	margin-top:30px;
	width:300px;
}

.text-left02 {
	float:left;
}

.text-left02 h5 {
	font-weight:bold;
	margin-bottom:10px;
	font-size:120%;
	line-height:1.6;
}


.shi-box {
	margin-left:60px;
}


/* 2012.06.06 西山 start */
.right-contents .list-btn {
	background-image:url("../img/library-ul-ya.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	margin-bottom:5px;
}

.right-contents .list-btn02 {
	background-image:url("../img/library-ul-ya.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	margin-bottom:5px;
}

.kanren {
	padding:10px;
	border:1px solid #D9D9D9;
	background-color:#F7F8FA;
	margin-bottom:15px;
}

.kanren h6 {
	font-size:110%;
	font-weight:bold;
	margin-bottom:5px;
}

/* 2012.06.06 西山 end */